/* create short pmgsy with just road dates                                       */
use ~/iec2/working/pmgsy_working3, clear
keep pc01_state_id pc01_village_id $dise_pmgsy_vars
compress
save $tmp/pmgsy_short, replace

/* convert excel spreadsheets to dta files */
do ~/iecmerge/paul/dise/aej/convert_dise.do

/* parse Excel data and fix all variable names */
do ~/iecmerge/paul/dise/aej/clean_dise.do

/* combine all dise parts into a single short dataset with the parts needed for electrification */
do ~/iecmerge/paul/dise/aej/create_dise_short.do

/* combine old and new DISE data */
do ~/iecmerge/paul/dise/aej/combine_old_new_dise.do

/* create electricity gain and road variables and collapse to village level */
do ~/iecmerge/paul/dise/aej/prep_dise.do

/* create PMGSY dataset */
do ~/iecmerge/paul/dise/aej/prep_dise_pmgsy.do

